/* CONTENT 3 */
main.site-main{
	background: none;
}
.section--outline {
  margin-block: 1.875rem 1.5rem;
}
.outline-table {
  width: 100%;
  font-size: 1.2rem;
  text-align: left;
  border-spacing: 0;
  border-collapse: collapse;
  color: #000;
}
.outline-table th {
  width: 12rem;
  padding: 0.2rem 0 0.1rem;
  font-weight: 400;
  border-bottom: 1px solid #dcdddd;
  vertical-align: top;
}
.outline-table td {
  padding: 0.2rem 0.487rem 0.1rem;
  border-bottom: 1px solid #dcdddd;
}
.outline-note {
  padding-block: 1.5rem 5rem;
  margin-left: auto;
  width: calc(100% - 12rem - 0.487rem);
  font-size: 0.9rem;
  color: #000;
}
@media (max-width: 767px) {
  .section--outline {
    padding-inline: 5.33333vw;
  }
  .outline-table {
    font-size: 3.5vw;
  }
  .outline-table th {
    display: block;
    width: 100%;
    padding-top: 0.3rem;
    margin-bottom: 0.2rem;
    border: none;
  }
  .outline-table td {
    display: block;
    width: 100%;
    padding: 0 0.5rem 0.2rem;
  }
  .outline-table tr:last-child td {
    padding: 0 0.4rem;
  }
  .outline-note {
    width: 100%;
    margin-left: 0;
    font-size: 3.2vw;
    line-height: 1.7501764291;
  }
}
